@CHARSET "UTF-8";
.email p {/*float: left;*/padding-left: 10px;}
.top_sidebar ul li a {border-bottom: 1px solid #e7e7e7;padding: 10px;}
.menu_openable:hover, .menu_not_openable:hover, #dropdown li:hover, #dropdown .active {background-color: #c1c1c1;}
.single_gallery {/*float:left; margin-left:10px; */margin-bottom:14px;}

.menu_openable {
	background-image: url("images/arrow_right.png");
	background-position: right 10px top 10px;
	background-repeat: no-repeat;
}

.menu_opened {
	background-image: url("images/arrow_down.png");
	background-position: right 10px top 10px;
	background-repeat: no-repeat;
	background-color: #c1c1c1;
}
/* - - - - - - -  */

.normal_size {
	width: auto;
}

.ui-autocomplete-loading {
	background: white url("../user_interface/ui-anim_basic_16x16.gif") right center no-repeat;
}




.thumb_search {
	padding: 10px;
}

.disabled {
	display: none;
}

.c2_bottom {
	position: relative;
}

.c2_arrow_right {
	position: absolute;
	right: 42px;
	top: 45%;
	margin: auto;
	float: none;
}

.c2_arrow_left {
	left: 42px;
	position: absolute;
	top: 45%;
	margin: auto;
	z-index: 10;
}

.c2_single_promo {
	width: 200px;
}

.tab_active {
	background: #FFDD00 !important;
}

/*.content img {
	height: auto;
	width: auto;	
}*/

/*.single_gallery {
	width: 207px;
}*/

.c4_single_item_title {
	height: 43px;
	padding: 0 10px;
	word-wrap: break-word;
}

.c_bottom_text {
	position: relative;
}

.content_bottom {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.c_bottom_arrow_left {
	float: none;
	margin: 0 0;
	position: absolute;
	width: 21px;
	top: 47%;
	z-index: 100;
}


.c_bottom_arrow_right {
	float: none;
	margin: 0 0;
	position: absolute;
	right: 10px;
	top: 47%;
	width: 21px;
	z-index: 100;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: url("images/dot_full.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: url("images/dot_empty.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 5px;
	display: block;
	height: 12px;
	margin: 0 5px;
	outline: 0 none;
	text-indent: -9999px;
	width: 12px;
}

.banner_line {
	background: linear-gradient(to left, black, rgba(0, 0, 0, 0)) repeat scroll 0 0 rgba(0, 0, 0, 0);
	/* height: 50%;
	margin-top: 20px;
	position: absolute;
	top: 30px;
	/* width: 100%; 
	height: 50%;
	margin-top: 6%; */
	position: absolute;
	top: 11%;
	bottom: 18%;
	width: 100%;
	overflow: hidden;
}

.banner_line h1 {
	color: white;
	font-size: 50px;
	position: absolute;
	right: 255px;
	top: -10px;
}

.banner_line > p {
	color: white;
	position: absolute;
	right: 255px;
	text-align: right;
	top: 75px;
	width: 80%;
}

.fix.stracture.slider .button {
	background: none repeat scroll 0 0 #ffdd00;
	border: medium none;
	bottom: 49%;
	height: 100px;
	max-height: 33px;
	padding-top: 8px;
	position: absolute;
	right: 4%;
	text-align: center;
	top: 46%;
	width: 130px;
}

a .c4_single_item_title, .c4_single_item_body h2, .c4_single_list li {
	color: #333;
}

.c2_tag_text11 {
	
}





.content6_header {
	margin: auto;
	width: 85%;
	position: relative;
}

.center_filter .content6_header {
	float: left;
	margin: auto;
	position: relative;
	width: 100%;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
}

.center_filter {
	background: none repeat scroll 0 0 #e6e6e6;
}

.center_filter .content6_item_content {
	float: left;
	width: 100%;
}

.content6_header_name {
	margin-bottom: 0;
	padding: 10px 0 10px 12px;
	position: relative;
	text-align: left;
	cursor: pointer;
	color: #666666;
}



.arrow {
	position: absolute;
	right: 3px;
	top: 9px;
	width: 9px;
	height: 9px;
	cursor: pointer;
}

.open {
	background: none repeat scroll 0 0 #e6e6e6;
}

.closed > .content6_header {
	border-top: 1px solid #999;
}

.closed .arrow {
	background-image: url('images/drop_arrow.png');
	background-repeat: no-repeat;
}

.closed .content6_item_content{
	display: none;
}

.open .arrow:before {
	content: "x";
	position: absolute;
	right: 0;
	text-decoration: underline;
	top: -5px;
}

.open .content6_item_content {
	background: none repeat scroll 0 0 #e6e6e6;
	/*padding: 10px 27px;*/
}

.first > .content6_header {
	/*border: 0 none;*/
}

.ch_top_area {
	margin-left: 10px;
}

.ch_menu ul li.active {
  background: none repeat scroll 0 0 #ffdd00;
}

.content6_item_content ul li {
	list-style: none outside none;
	padding-left: 8px;
}

.cursor_pointer {
	cursor: pointer;
}

.c4_single_item_body img, .c4_single_item_body a img {
	width: auto !important;
	height: auto !important;
}

.single_checkbox {
	width: auto;/*125px;*/
}

.single_checkbox ul li {
	list-style: none outside none;
	/*clear: both;*/
	line-height: 25px;
	
	
	float: left;
	height: 100%;
}

.c2_tags_bg {
	/*background-image: url("images/tag.png");
	background-repeat: no-repeat;
	background-size: 100% auto;*/
	padding-top: 7px;
}

/*.c2_tags_bg.tag_black_green {
	height: 76px;
}*/

.c2_tags_bg.tag_green_detail {
	/* background-position: 0 -65px;
	height: 68px; */
	height: 64px;
}

.c2_tags_bg.tag_green_detail_list {
	height: 38px;
}

.c2_tags_bg.tag_green {
	background-position: 0 -37px;
	height: 39px;
}

.c2_tags_bg.tag_green .c2_tag_text21{
	margin-top: 2px;
}

.c2_tags_bg.tag_green_detail .c2_tag_text21{
	margin-top: 2px;
}

/*.c2_tags_bg.tag_black {
	height: 38px;
}*/

.tag_black_green .c2_tag_text21{
	margin-top: 18px;
	display: block;
}
.c4_single_list ul li {
	color: lightgray;
	font-size: 11px;
	padding: 5px 0;
}



.c4_single_list ul li.c4_single_list1 {width:20%;}
.c4_single_list ul li.c4_single_list2 {width:20%;}
.c4_single_list ul li.c4_single_list3 {width:60%;}

/*li.active {
	color: white !important;
}*/
li.c4_single_list1.active {background:#C2272D;}
li.c4_single_list2.active {background:#652D90;}
li.c4_single_list3.active {background:#29AAE3;}

.availability{
	font-weight: bold;
	/*padding-right: 10px;*/
	text-align: center;
	/*margin: 10px 0;*/
}

.availability.in_stock{
	color: #02920c;
}


.availability.temporarily_sold_out {
	color: red;
}

.availability.on_question {
	
}

.orig_price {
	/*height: 33px;*/
	margin-top: 6px;
}

.orig_price span {
	font-size: 20px;
	text-decoration: line-through;
	color: grey;
}

.c4 {
	padding: 0px;
	margin-bottom: 30px;
}

.left_list {
	width: 30%;
}

.right_list {
	width: 70%;
}

.left_list {
	margin-top: 0;
}

.right_list {
	margin-top: 0;
}

.recommended_accessories {
	position: relative;
}

.c3_promo_center, .c4 {
	background-color: white;
}

.bx-wrapper .bx-viewport {
	box-shadow: none;
}

.fix.c3_text {
	padding: 0 3%;
}

.slider_accessories {
	/*display: inline;*/
}

.product_details img {
	/*width: 100%;*/
	margin: auto;
	max-height: 340px;
	width: auto;
}

.product_details .bx-viewport {
	height: 125px !important;
}

.fix.promos.detail_images {
	position: relative;
	margin-bottom:25px;
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    width: 100%;
    margin-left: 0;
    padding: 0;
}

.c2_bottom_price .transport_free_line {
    font-size: 1.4em;
    text-transform: uppercase;
    font-weight: bold;
    color: #0da616;
}

.detail_tag .tag_black_green {
	height: 130px;
}

.detail_tag .tag_black {
	height: 65px;
	background-position: 0 -64px;
}

.detail_tag .tag_black .c2_tag_text21 {
	margin-top: 3px;
}



/* .c3 {
	margin-bottom: 50px;
} */

.c4_area {
	margin-top: 0;
	position: relative;
}

.c1 {
	margin-bottom: 10px;
}

.item_lebel p {
	margin-left: 0;
	color: #8E8E8E;
}

.c2_bottom_price {
	clear: both;
	position: relative;
	text-align: right;
	width: 100%;
	/*right: 10px;*/
	margin-top: 0 !important;
	display: flex;
	justify-content: flex-end;
	text-align: center;
	/*height: 82px;*/
}

.c2_bottom_price table {
	/* position: absolute;
	right: 0;
	width: 60%; */
	float: right;
}

.item_lebel p {
	padding-top: 10px;
}

#popup_message {
	background-color: white;
	bottom: 0;
	height: 220px;
	left: 0;
	margin: 17% auto 0;
	position: fixed;
	right: 0;
	top: 0;
	width: 400px;
	z-index: 9500;
}

#popup_message button {
	display: block;
	margin: auto;
}

#blanket {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	position: fixed;
	z-index: 9001;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.ui-autocomplete {
	background-color: white;
}

.ui-helper-hidden-accessible {
	display: none;
}

.price_table {
	width: 58%;
}

.to_cart {
	padding: 10px;
}




.c7_body1_left_area {
	height: 100%;
}

.c7_border_none {
	position: relative;
}

.text4_border {
	height: 100%;
	padding-bottom: 0;
}

.c7_body1_text4 {
	height: 100%;
}



.icheckbox_square-blue {
	margin: 8px 7px 0 0;
}

.cart_product {
	position: relative;
}

.cart_blanket_1 {
	background-color: rgba(0, 0, 0, 0.2);
	bottom: 0;
	height: 100%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 300;
	display: none;
}

.cart_blanket {
	background-color: rgba(0, 0, 0, 0.2);
	bottom: 0;
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 300;
}

.product_blanket {
	background-color: rgba(0, 0, 0, 0.2);
	bottom: 0;
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 300;
}


.perform {
	cursor: pointer;
}

.promo_top1 img {
	margin-right: 20px;
}

#popup_message > h2 {
	text-align: center;
	margin: 10% 0;
}

.doprava_area .icheckbox_square-blue {
	float: none;
}

.doprava_area {
	position: relative;
}

.single_form div.form input[type="text"] {
	background: none repeat scroll 0 0 white;
	border: 1px solid #a0a0a0;
	height: 33px;
	padding: 6px;
	width: 446px;
}

.form {
	margin-bottom: 7px;
}

.threeforms div.form input[type="text"] {
	color: black;
	padding: 6px;
	width: 146px;
}

.twoforms div.form input[type="text"] {
	color: black;
	margin-left: 0;
	width: 221px;
}

.valid {
	border: 1px solid #a0a0a0 !important;
}

.error {
	border: 2px solid red !important;
	margin-bottom: 30px;
}

.i_agree.error, .i_agree_container .error {
	margin-bottom: 0px !important;
}

.icheckbox_square-blue .error > .icheckbox_square-blue {
	 border: 2px solid red;
}

.last_contact .icheckbox_square-blue {
	float: none;
	top: -5px;
}

.select_wrap.demo-list1 {
	position: relative;
	margin-bottom: 18px;
}

.single_doprava_image1 .icheckbox_square-blue{
	position: absolute !important;
	right: 64px;
	top: -5px;
}

.upper_text {
	text-transform: uppercase;
}

.fix.c1.corr {
	margin-left: 0;
	margin-top: 15px;
	width: 100%;
}

.c_sidebar_left {
	margin-bottom: 50px;
}

.input_width2 {
	width: 80px;
}

.input_width1 {
	width: 80px;
}

.fix.c4 {
	position: relative;
}

.top_menu h1 {
	float: left;
	font-size: 25px;
	margin-bottom: 0;
	margin-left: 30px;
	margin-top: 12px;
}

.fix.c1.sekce {
	margin-left: 0;
}

.fix.c4_single_item_body > h2 {
	min-height: 20px;
}

.detail_info  {
	border: 0px solid white;
	width: 100%;
	color: #8E8E8E;
	margin-top: 20px;
}

.detail_info td {
	border: 0px solid white;
	
}

.detail_info .second {
	text-align: right;
}

.detail_info td {
	padding: 8px 0;
	vertical-align: top;
}


.single_checkbox p {
	margin-left: 4px;
	/*font-size: 16px;*/
	margin-top: 3px;
	/*width: 93px;*/
}

.new_orig_price {
	float: left;
	width: 50%;
}

.new_orig_price p {
	font-size: 14px;
	color: grey;
}

.new_orig_price > p > span{
	font-size: 14px;
}

.boxhead_2 {width: 100%;border-right: 1px solid #ddd;background:#F2F2F2;padding:1% 3%;}

.discount_spacer {
	height: 139px;
	float: left;
	padding: 4% 2% 4% 5%;
	width: 35%;
}

#gallery_container a img {
	width: auto !important;
	height: auto !important;
}

.price {
	/*margin-top: 7px;*/
	display: inline-block;
	margin: 0 10px;
}

.logo a img {
	max-width: 340px;
}

/* .logo {
	width: 21%;
} */

.button_bg {
	margin-left: 0px;
}

.search_bg {
	height: 35px;
	/*width: 90%;*/
}

li.ui-menu-item {
	border-bottom: 1px solid #e7e7e7;
	list-style: none;
}

.fix .middle_sidebar h2{
	padding: 0px;
}

.fix .middle_sidebar a{
	padding: 10px 30px;
	display: block;
	color: #666666;
}

.fix .middle_sidebar a:hover {
	background: none repeat scroll 0 0 #f68026;
}

.c4_single_item_body h2 {
	margin-top: 10px;
}

.fix_accessories_tag.tag_black {
	background-position: 0 -37px;
	height: 39px;
}

.bx-wrapper .bx-viewport {
	/*max-height: 261px;*/
}

.single_top {
	height: 80px;
}

@media only screen and (max-width : 1700px) {
	.c4_area {
		overflow: visible;
	}
	
	.fix.c5_title_text.under {
		display: none;
	}
	
	.fix.c5_title_text > p {
		max-width: 100%;
		width: 90%;
	}
	
	.fix.c5_title_text > p {
		max-width: 100%;
		width: calc(100% - 50px);
	}
	
	.c5_title {
		float: none;
	}
	
	.c5_title_text.above {
		display: block;
		position: relative;
		top: -60px;
	}
}

@media only screen and (max-width : 1850px) {
	.fix.c5_title_text.second.under {
		display: none;
	}
	
	.fix.c5_title_text.second > p {
		max-width: 100%;
		width: 90%;
	}
	
	.fix.c5_title_text.second > p {
		max-width: 100%;
		width: calc(100% - 50px);
	}
	
	
	.c4_area:nth-child(1) .c5_title {
		float: none;
	}
	
	.c5_title_text.second.above {
		display: block;
		position: relative;
		top: -60px;
	}
}



@media only screen and (max-width : 500px) {
	
	/*.fix.c5_title_text.second {
		top: -17% !important;
	}*/
	
	/* .c5_title {
		margin-top: 57%;
	} */
}


#popup_banner {
	background-color: transparent;
	bottom: 0;
	height: auto;
	left: 0;
	margin: auto auto 0;
	padding: 3px;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	z-index: 9500;
}


#popup_banner section {
	background-color: #ffffff;
	/*box-shadow: 0 0 0 5px #ffffff;*/
	display: inline-block;
	margin: auto;
	min-height: 500px;
	min-width: 700px;
	position: relative;
	margin-top: 10%;
	width: auto;
}


#popup_banner .Form {
	float: left;
	padding: 3px;
	width: 70%;
}

#popup_banner .popup_banner_right_side {
	float: left;
	max-width: 29%;
	padding: 5px;
}

#popup_banner .popup_banner_right_side .single_sidebar_right {
	margin: 0px;
	display: block !important;
	border: 0 solid white;
    position: absolute;
}

#popup_banner .popup_banner_right_side .promo_button {
	display: none !important;
}

#popup_banner .fix.c_bottom_button {
	bottom: 13px;
	left: 164px;
	position: absolute;
}



#popup_banner .fix.c_bottom_button {
	color: white;
	font-size: 20px;
	font-weight: bold;
	width: auto;
}

#popup_banner .top_menu a p {
  background: #333333 none repeat scroll 0 0;
  float: right;
  font-size: 16px;
  height: 51px;
  margin-bottom: 0;
  padding: 15px 0 3px 2px;
  width: 43px;
}

@media screen and (max-width: 799px){
	#popup_banner {
		max-width: 100%;
	}

	#popup_banner section {
		background-color: #ffffff;
		box-shadow: 0 0 0 5px #ffffff;
		display: inline-block;
		margin: auto;
		min-height: 300px;
		min-width: 0px;
		position: relative;
		margin-top: 14%;
		width: auto;
		max-width: 100%;
	}

	#popup_banner .fix.c_bottom_button {
		bottom: 13px;
		left: 0px;
		position: relative;
		margin-top: 10px;
	}
}

@media screen and (max-width: 799px) {
    #blanket {
	display: none !important;
    }
    #popup_banner {
	display: none !important;
    }
}